FirstAccess.seeFrontDesk=<arabic>لا يمكن التحقق من حسابك - يرجى الاطلاع مكتب الاستقبال
FirstAccess.required=<arabic>مطلوب
FirstAccess.optional=<arabic>اختياري
FirstAccess.edit=<arabic>تحرير
FirstAccess.delete=<arabic>حذف
FirstAccess.done=<arabic>فعله
FirstAccess.cancel=<arabic>إلغاء
FirstAccess.administrativeInterface=<arabic>واجهة الإدارية
FirstAccess.deleteWarning=<arabic>هل أنت متأكد أنك تريد حذف هذه الصورة؟
FirstAccess.deleteRowWarning=<arabic>هل أنت متأكد أنك تريد حذف هذه الإضافة؟
FirstAccess.kioskProfile=<arabic>الملف كشك {0}
/* EOF - DO NOT REMOVE NEWLINE */

